Jump to content

Parallels wont install


  • Please log in to reply
1 reply to this topic

#1
stansky

stansky

    InsanelyMac Protégé

  • Members
  • Pip
  • 6 posts
Posted Image

So I downloaded Paralells Desktop 4.0 and when I get to the install, I get that message. I tried the info.plst fix but the file contents are diffrent

<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string>Parallels Installer</string>
	<key>CFBundleIconFile</key>
	<string>SmartInstall.icns</string>
	<key>CFBundleIdentifier</key>
	<string>com.parallels.smartinstall</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>Parallels Installer</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>1.0</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>1.0</string>
	<key>NSMainNibFile</key>
	<string>MainMenu</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
</dict>
</plist>

Any help is appreciated :(

#2
DickDuff

DickDuff

    InsanelyMac Protégé

  • Members
  • Pip
  • 20 posts
Hi Stansky,

What CPU do you have? Parallels 4.0 requires the CPU to support "Hardware Virtualization". If it doesn't support it, it won't install. You may either have to stick with Parallels 3.0 or use VMWare Fusion which should both work. You should also be able to go into your Bios and see if there is a setting for "Virtualization" as well.





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users

© 2014 InsanelyMac  |   News  |   Forum  |   Downloads  |   OSx86 Wiki  |   Mac Netbook  |   PHP hosting by CatN  |   Designed by Ed Gain  |   Logo by irfan  |   Privacy Policy